html, body, div, span, applet, object, iframe, table, caption,
tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
@font-face {
    font-family: 'century_gothicregular';
    src: url('../font/century_gothic_2-webfont.eot');
    src: url('../font/century_gothic_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/century_gothic_2-webfont.woff') format('woff'),
         url('../font/century_gothic_2-webfont.ttf') format('truetype'),
         url('../font/century_gothic_2-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
:focus {
    outline: 0;
}
body {
    background: white;
    line-height: 1;
    color: black;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
ul, li{ list-style:none;}

html, body
{
	margin:0 auto;
	background:#335362 url('../layout/main.jpg') repeat-x; 
	height: 100%;
	font-family:arial, verdana;	
}

#wrap{
	min-height:100%;
}



/*---- header e todo o conteudo como topo e menu ----*/

#header
{
	margin:0 auto;
	width:100%;
}

#topo-ceu{
	background: url('../layout/topo_ceu.png') repeat-x;
	height:35px;	
}

#topo
{
	height:183px;	
	width:960px; 
	margin:0 auto;
	position:relative;	
}
#icones
{
	float:right;
	width:147px;
	margin-top:36px;
	margin-right:40px;
}
#icones dd
{
	background: url('../layout/icones.png') no-repeat 0 0;
	float:left;
	
	margin-right:7px;
}
#icones dd a
{
	text-indent:-9999em;
	display:block;
}
.lg-br,.lg-en,.lg-es{ width:20px; height:21px; background-position:0 -2px !important;}
.lg-en{background-position:-27px -2px !important;}
.lg-es{background-position:-54px -2px !important;}

.facebook, .twitter
{
	width:22px;
	height:21px
	
}
.facebook{background-position:-94px -1px !important;}
.twitter{background-position:-124px -1px !important;}

#logo
{
	height:61px;	
	width:232px; 
	padding-top:20px;
	padding-left:35px;
	float:left;
}


#banner-topo
{
	height:61px;	
	width:500px; 
	padding-top:20px;
	float:left;	
}

#menu-user
{
	height:35px;	
	width:265px; 
	float:left;	
}

#icone-user
{
	float: right;
    height: 16px;
    margin-right: 5px;
    padding-top: 1px;
    width: 16px;
}

#detalhe-user
{
	padding-top:3px;
	height:16px;	
	float:right;	
}

#logout-user
{
	height:16px;	
	float:right;	
}


#menu1
{
	height:29px;	
	width:100%; 
	margin:0 auto; 
	background: url('../layout/bg_navreserva.jpg') repeat-x;
}

#menu1 div{
	height:29px;	
	width:1000px; 
	margin:0 auto; 
	background: url('../layout/bg_navreserva.jpg') repeat-x;
}

#menu1-nav ul 
{
    padding-top:4px;
    margin:0px;
    float: left;
    width: 100%;
    list-style:none;
}

#menu1-nav ul li 
{ 
	display: inline; 
	padding: 0px 18px 0 0;
	/*background: url('../layout/li.png') right no-repeat;*/
	float:left;
}


#menu1-nav ul li:first-child {
    font-family: verdana;
    font-size: 13px;
    padding: 3px 35px 0 38px;
}
	
#menu1-nav ul li a {
   color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 13px;
    padding: 2px 0 5px;
}

#menu1-nav ul li a:hover {
    color: #ccc;
    float: left;
    font-family: arial;
    font-size: 13px;
    padding: 2px 0 5px;
}


/*menu baixo*/

#menu
{
	height:40px;	
	width:100%; 
	margin:0 auto; 
	background: url('../layout/bg_menu.jpg') repeat-x;
}

#menu div{
	height:40px;	
	width:1000px; 
	margin:0 auto; 
	background: url('../layout/bg_menu.jpg') repeat-x;
}

#menu-nav ul 
{
    padding-top:10px;
    margin:0px;
    float: left;
    width: 100%;
    list-style:none;
}
	
#menu-nav ul li 
{ 
	display: inline; 
	padding: 0px 18px;
	/*background: url('../layout/li.png') right no-repeat;*/
	float:left;
}

#menu-nav ul li:first-child
{ 
	padding:0 20px 0 39px;
}
	
#menu-nav ul li a {
   color: #FFFFFF;
    float: left;
    font-family: ;
    font-size: 13px;
    padding: 2px 0 5px;
	font-family: 'century_gothicregular';
}

#menu-nav ul li a:hover {
    color: #ccc;
    float: left;
    font-family: 'century_gothicregular';
    font-size: 13px;
    padding: 2px 0 5px;
}


/*---- main e todo o conteudo do site ----*/

#main
{
	overflow:auto;
	padding-bottom:180px;
	margin:0 auto;
	width:100%;
	background: url('../layout/main.png') repeat-x;
}

#conteudo
{
    margin: 0 auto;
    width: 960px;
	padding-top:40px;
}
.box-reserva
{
	width:270px;
	height:310px;;
	float:left;
	background-color:#021e26;
	padding:40px 0 0 40px;
	
}
#banner
{
    height:350px;    
    width:960px;
	margin:0 auto 0 auto;
}

#banner-home, #banner-home-animado
{
    height:350px;    
    width:650px;
	float:left;
}
.camera-fortaleza{ width:187px; height:74px; background: url("../layout/img-cameraonline.png") no-repeat 0 0; position:absolute; top: 125px;
right: 51px;}
.camera-fortaleza a{ display:block;width:187px; height:74px;}

.radio-online{ width: 131px;
height: 26px;
background: url("../layout/playlist-bg.png") no-repeat 0 0;
position: absolute;
top: 126px;
right: 250px;
padding-top: 48px;
padding-left: 56px;}
.radio-online li{ float:left; margin-right: 8px;}

#banner-home img
{
    height:350px;    
    width:650px;
}

#cont_box
{	
    width:960px;
	overflow: hidden;
	padding: 40px 0 20px 0;
}

#cont_box div p
{	
	font-size:14px;
	color:#FFF;
	line-height:17px;
}

#cont_box div ul, #cont_box div ol  {
	margin-top:15px;
}

#cont_box div li
{	
	font-size:14px;
	color:#FFF;
	list-style: decimal;
	line-height:17px;
	margin-bottom:25px;
}

#cont_box div ol li li {
	margin-left: 15px;
    list-style: disc;
}

#box_sao_luis, .box_saoluis-interna
{
	float: left;
    height: 437px;
    padding: 40px 40px 0 40px;
    width: 400px;
	background:#173B53 url("../layout/bg_tit_saoluis.jpg") no-repeat scroll right center;
	
}
#box_sao_luis p, #box_fortaleza p
{
	width:300px;
	line-height:25px !important;
}

#box_fortaleza, .box_fortaleza-interna {
    background: url("../layout/bg_tit_fortaleza.jpg") no-repeat scroll right center #173B53;
    float: left;
    height: 437px;
    padding: 40px 40px 0 40px;
    width: 400px;
}
.box_fortaleza-interna, 
.box_saoluis-interna
{
    float: left;
    width: 880px !important;
	min-height: 650px;
	height:auto;
	padding-bottom:15px;
	padding: 35px 40px 20px 40px;
}
.box_fortaleza-interna dl dd, 
.box_saoluis-interna dl dd
{
	
	
	font-size:14px;
	color:#fff;
	padding:5px 5px 0 5px;
	
}
.box_saoluis-interna dl dt
{
	font-size:15px;
	color:#68A9C5;
	padding:10px 5px 0 5px;
	font-weight:bold;
}

.box_fortaleza-interna h1, 
.box_saoluis-interna h1,
.titulo-reserva
{
	color:#0c78d0;
	font-size:21px;
	text-transform:uppercase;
	margin-bottom:15px;
	font-family: 'century_gothicregular';
}
.box_fortaleza-interna ul#menu-interno, 
.box_saoluis-interna ul#menu-interno
{
	width:170px;
	float:left;
}
.box_fortaleza-interna ul#menu-interno li, .box_fortaleza-interna ul#menu-interno ul li, 
.box_saoluis-interna ul#menu-interno li, .box_saoluis-interna ul#menu-interno ul li
{
	line-height:30px;
	border-bottom:solid 1px #244e6a;
}
.box_fortaleza-interna ul#menu-interno ul li, .box_saoluis-interna ul#menu-interno ul li
{
	line-height:normal;
	text-transform:none !important;
	padding:10px 0;
	padding-left:10px;
	text-indent:0 !important;
}
.box_fortaleza-interna ul#menu-interno ul li span, .box_saoluis-interna ul#menu-interno ul li span
{
	color:#fff;
	font-weight:bold;
}
.box_fortaleza-interna ul#menu-interno li:hover, .box_fortaleza-interna ul#menu-interno li.on, 
.box_saoluis-interna ul#menu-interno li:hover, .box_saoluis-interna ul#menu-interno li.on
{
	background-color:#69acc7;
}
.box_fortaleza-interna ul#menu-interno ul li:hover, .box_fortaleza-interna ul#menu-interno ul li:hover, .box_fortaleza-interna ul#menu-interno ul li,
.box_saoluis-interna ul#menu-interno ul li:hover, .box_saoluis-interna ul#menu-interno ul li:hover, .box_saoluis-interna ul#menu-interno ul li
{
	background-color:#173b53;
	padding-left:18px;
}
.box_fortaleza-interna ul#menu-interno li:hover a, .box_fortaleza-interna ul#menu-interno li.on a,
.box_saoluis-interna ul#menu-interno li:hover a, .box_saoluis-interna ul#menu-interno li.on a
{
	 color:#fff;
}
.box_fortaleza-interna ul#menu-interno li a, .box_fortaleza-interna ul#menu-interno ul li, .box_fortaleza-interna ul#menu-interno ul li,
.box_saoluis-interna ul#menu-interno li a, .box_saoluis-interna ul#menu-interno ul li, .box_saoluis-interna ul#menu-interno ul li
{
	font-size:11px;
	color:#68a9c5;
	display:block;
	text-indent:10px;
	text-transform:uppercase;
}
.submenu li a
{
	text-transform:none !important;
}
.box_fortaleza-interna .content,
.box_saoluis-interna .content
{
	float: left;
	width: 640px;
	margin-left: 30px;

}
.box_fortaleza-interna .content img, .box_saoluis-interna .content img
{
	
}
.box_fortaleza-interna .content h2, .box_saoluis-interna .content h2
{
	color:#68a9c5;
	font-size:18px;
	text-transform:uppercase;
	margin-bottom:5px;
	font-family: 'century_gothicregular';
	
}
.txt p
{
	color:#B9C4CC !important;
	font-size:13px !important;
	margin:15px auto;
}
.txt:hover
{
	background:none !important;
}
.mais
{
	width: 617px;
	border:solid 1px #889aa5;
	float:right;
	margin-top:20px;
	padding:10px;
	margin-right:41px;
	display:block !important;
	
}
.mais > p
{
	font-size:12px !important;
	line-height:16px !important;
	color:#889aa5 !important;
	background:url("../layout/seta-ap.png") no-repeat 10px 3px;
	text-indent:25px;
}

/* controlar divs   */

#jn, #ap, #se, #sj, #s, #al, #as, #apsubA, #apsubB, #apsubC, #apsubD, #f
{
	display:none;
}


.lk:link, .lk:active, .lk:visited{ line-height:20px; color:#fff; text-decoration:underline;font-size:14px !important;}
.lk:hover{ color:#CCCCCC;}




/*---- footer e todo o conteudo do footer ----*/

#footer
{
	position: relative;
	margin-top: -180px;
	height: 180px;
	clear:both;
	background-color:#021F27;
} 

#conteudo-footer
{
	height:180px;	
	width:960px; 
	margin:0 auto; 
	background-color:#021F27;
}
#conteudo-footer p{
	color:#7e9fb2;
	font-family: 'century_gothicregular';
	float: left;
	width:400px;
	padding: 40px 40px 0 40px;
	font-size:13px;
	line-height:16px;
}

.clear
{
	clear:both;
}

.input_data {
    border: 1px solid #CFDAE3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 1px #EAEAEA inset;
    color: #999999;
    font-family: arial;
    font-size: 11px;
    height: 17px;
    padding: 1px 6px;
    width: 73px;
}

.input_select_hotel {
    border: 1px solid #CFDAE3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 1px #EAEAEA inset;
    color: #999999;
    font-family: arial;
    font-size: 11px;
    height: 18px;
    padding: 1px 1px 0;
    width: 115px;
}


.input_select {
    border: 1px solid #CFDAE3;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 1px #EAEAEA inset;
    color: #999999;
    font-family: arial;
    font-size: 11px;
    height: 18px;
    padding: 1px 1px 0 15px;
    width: 60px;
}

.box-reserva .button_submit {
    background: url("../layout/bt-reserva.png") repeat-x scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    width: 80px;
	cursor: pointer;
	text-indent:-9999em;
	margin-right: 40px;
	float: right;
}

.button_submit {
    background: url("../layout/bg_bot-blue.jpg") repeat-x scroll 0 0 transparent;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 11px;
    height: 18px;
    text-align: center;
    width: 55px;
	cursor: pointer;
}

.box-reserva .input_select, .box-reserva .input_select_hotel, .box-reserva .input_data
{
	
	width:230px;
	height:27px;
}
.box-reserva .input_data
{
	width:216px;
}

.box-reserva ul li{ margin-bottom:9px;}
.button_veja_mais {
    background: url("../layout/bg_bot.jpg") repeat-x scroll 0 0 transparent;
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    color: #008DFD;
    cursor: pointer;
    font-family: 'century_gothicregular';
    font-size: 14px;
    height: 33px;
    text-align: center;
    text-transform: uppercase;
    width: 103px;
	margin-top: 15px;
}


/*Opera Fix*/
body:before 
{
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
	background: url('../layout/main.jpg') repeat-x; 
}

.texto1 a
{	
	color:#333333;
	font-size:0.8em;
	font-family:arial narrow;
}

a{text-decoration: none;}
.box-reserva a {color:#FFF; font-size:12px;}
.content img{width:640px !important;}
<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->


